IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME ='BC_LANC_CONC' AND COLUMN_NAME = 'TP_CONC' )
BEGIN 

ALTER TABLE BC_LANC_CONC ADD TP_CONC INT NULL CONSTRAINT DF_BC_LANC_CONC_TP_CONC DEFAULT 0

END

